body, td, div, span, p  {
	font-family: Tahoma;
	font-size: 11px;
}

h1, h2, h3, h4, h4 {
	font-family: Tahoma;
	padding: 0px;
	margin: 10px 0px 10px 0px;
}

a {
	color: #00949e;
	text-decoration: none;
}

a:hover {
	color: #5190cd;
	text-decoration: none;
}

h1 {
	color: #004990;
	font-size: 18px;
	text-transform: uppercase;
	
	display: block;
	height: 56px;
	width: 100%;
	line-height: 50px;
	
	padding-left: 25px;
	margin: 5px 0px 0px 15px;
}

h2 {
	
	font-size: 12px;
	font-weight: bold;
	color: #00949e;
}

h3 {
	font-size: 12px;
	color: #ffffff;
	text-transform: uppercase;
}

h4 {
	font-size: 10px;
}

h5 {
	font-size: 10px;
	font-weight: normal;
	color: #f33;
	font-style: italic;
}

.button {
	border:solid 1px #000;
}

.visible {
	display:block;
}

.hidden {
	display:none;
}

#notice {
	font-style: italic;
	padding: 20px;
}
#notice b {
	color: #ff3333;
}

#breadcrumb {
	font-size: 11px;
	color: #00949e
}
	
	#breadcrumb span {
		color: #00949e;
		font: bold 12px Courier;
	}

#copy p {
	margin: 0px 0px 15px 0px;
}

/* FAQs */

#question {
	float: left;
	width: 250px;
	padding: 5px;
	padding-top: 10px;
	/*background-color: #5190cd;*/
	
	color: #333;
	text-align: center;
}

	#question a {
		padding: 5px;
		display: block;
		width: 100%;
		color: #333;
		
		background-color: #efefef;
	}
	
	#question a:hover {
		color: #fff;
		background-color: #666;
	}

	#questionh {
		float: left;
		padding: 10px;
		width: 250px;
		
		background-color: #999;
		
		font-size: 12px;
		text-transform: uppercase;
		color: #fff;
	}

#answer {
		margin-left: 20px;
	float: left;
	width: 250px;
	padding: 10px;
	/*background-color: #00949e;*/
	
	color: #333;
	background-color: #efefff;
}

	#answerh {
		margin-left: 10px;
		padding: 10px;
		float: left;
		width: 250px;
		
		background-color: #999;
		
		font-size: 11px;
		text-transform: uppercase;
		color: #fff;
	}

/* Right */

#login label
{
	color: #fff;
	padding-right: 10px;
}

#login .input
{
	font: 10px Arial;
	width: 120px;
}

#login p
{
	color: #fff;
}

#login a
{
	color: #ccc;
}

#login a:hover
{
	color: #fff;
}

#contactform .input, #contactform .textarea
{
	font: 10px Arial;
	width: 180px;
}

form
{
	padding: 0px;
	margin: 0px;
}

#copyright {
	font-size: 10px;
	color: #00949e;
}
